interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/r/python/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 54566 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['36589']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:42:32 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drjlhut.2.1505364151576.Z0FBQUFBQlp1Z2k0WUlTWVB5N2FWdGlhaFc2R3RRTlpZd2ZSRTRrV1VaTGZ1VE9xVmlGRmIwXzdiaFZpYkZ0Ukw4X3BEUUpKUkM2bFJodjNpTngxa0E0bjZBQnJmel9Zd0RxY2hwUmc5ZG05V29uUGg3d2NWVDR0LTF6NkxhRndsMTdnWl9qU0Z1Mnc;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:42:32
          GMT; secure', 'session_tracker=xHolOr0zhLLCUW4FOs.0.1505364151572.Z0FBQUFBQlp1Z2k0V0VtLTdhSEJORHRfWjFUQU02ZjNQU1dMWE5xNEI3bi1tbXlaeXNBRGtwWGRJV3hNejR1bE5ZUnR2QXlOSUJzU0pjZHF5WC02RGVTcnRVTWdha251TVJhRFBZSTBNVXFtc0RaSGNIcE9CZVp0WktnLU0wcjhyd1JvMXo1T21KS0o;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:42:32
          GMT; secure', edgebucket=4KtuZbDqI8TDFgGFT9; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1726-ORD]
      X-Timer: ['S1505364152.551040,VS0,VE500']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drjlhut.2.1505364151576.Z0FBQUFBQlp1Z2k0WUlTWVB5N2FWdGlhaFc2R3RRTlpZd2ZSRTRrV1VaTGZ1VE9xVmlGRmIwXzdiaFZpYkZ0Ukw4X3BEUUpKUkM2bFJodjNpTngxa0E0bjZBQnJmel9Zd0RxY2hwUmc5ZG05V29uUGg3d2NWVDR0LTF6NkxhRndsMTdnWl9qU0Z1Mnc;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:42:32
          GMT; secure', 'session_tracker=xHolOr0zhLLCUW4FOs.0.1505364151572.Z0FBQUFBQlp1Z2k0V0VtLTdhSEJORHRfWjFUQU02ZjNQU1dMWE5xNEI3bi1tbXlaeXNBRGtwWGRJV3hNejR1bE5ZUnR2QXlOSUJzU0pjZHF5WC02RGVTcnRVTWdha251TVJhRFBZSTBNVXFtc0RaSGNIcE9CZVp0WktnLU0wcjhyd1JvMXo1T21KS0o;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:42:32
          GMT; secure', edgebucket=4KtuZbDqI8TDFgGFT9; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=R%2FKwPJWVm%2Fm%2F3tqElXnfuSk5p39%2BTwlFYfODnBseHxf56zXlxnJYUkEnZI9eywx9LgQyc7te%2FLc%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      Cookie: [edgebucket=4KtuZbDqI8TDFgGFT9; loid=00000000000drjlhut.2.1505364151576.Z0FBQUFBQlp1Z2k0WUlTWVB5N2FWdGlhaFc2R3RRTlpZd2ZSRTRrV1VaTGZ1VE9xVmlGRmIwXzdiaFZpYkZ0Ukw4X3BEUUpKUkM2bFJodjNpTngxa0E0bjZBQnJmel9Zd0RxY2hwUmc5ZG05V29uUGg3d2NWVDR0LTF6NkxhRndsMTdnWl9qU0Z1Mnc;
          session_tracker=xHolOr0zhLLCUW4FOs.0.1505364151572.Z0FBQUFBQlp1Z2k0V0VtLTdhSEJORHRfWjFUQU02ZjNQU1dMWE5xNEI3bi1tbXlaeXNBRGtwWGRJV3hNejR1bE5ZUnR2QXlOSUJzU0pjZHF5WC02RGVTcnRVTWdha251TVJhRFBZSTBNVXFtc0RaSGNIcE9CZVp0WktnLU0wcjhyd1JvMXo1T21KS0o]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://www.reddit.com/r/Python/comments/6302cj/rpython_official_job_board/.json
  response:
    body:
      string: !!binary |
[encoded data, 45560 characters]
        IwMA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['30555']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:42:33 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1739-ORD]
      X-Timer: ['S1505364153.732123,VS0,VE391']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=xHolOr0zhLLCUW4FOs.0.1505364152749.Z0FBQUFBQlp1Z2k1QXppZWpYTzVvMlRVWXZmT055bTRYelJyeVB5WnViMm9CUGxCcXFBRXN3MEt4Y1VseWpBVlZGakVXcUlKLVJmcE94RWhaTmRzTU0wZ01oUHI4Rzg0UXB5RnlZbXFOTVlKblFZaGFoNE00aG5SVmlrQU9lcWZsd0FzZ2JlbWNKSlc;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:42:33
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=EKeLpWEp%2BmlGn6qWUnJha1QI%2FBZ9zhESwLy9sXvxn4kWf9erD1XcQrnDXGQGx%2B1QMTQM3TvtcSs%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
